Bug 1245958 - Review Request: golang-github-coreos-pkg - A collection of go utility packages
Summary: Review Request: golang-github-coreos-pkg - A collection of go utility packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1214958
TreeView+ depends on / blocked
 
Reported: 2015-07-23 08:32 UTC by Jan Chaloupka
Modified: 2017-06-15 09:21 UTC (History)
1 user (show)

Fixed In Version: golang-github-coreos-pkg-0-0.1.gitfa94270.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-15 02:59:44 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-07-23 08:32:45 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-coreos-pkg/golang-github-coreos-pkg.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-coreos-pkg/golang-github-coreos-pkg-0-0.1.gitfa94270.fc20.src.rpm

Description: A collection of go utility packages

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=10447277

$ rpmlint golang-github-coreos-pkg-0-0.1.gitfa94270.fc20.src.rpm golang-github-coreos-pkg-devel-0-0.1.gitfa94270.fc20.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

Upstream: https://github.com/coreos/pkg

Comment 1 Lokesh Mandvekar 2015-07-25 17:52:22 UTC
- specfile conforms to current golang packaging draft
- license correct and valid
- only sources installed for now

package approved

Comment 2 Jan Chaloupka 2015-07-27 07:14:58 UTC
New Package SCM Request
=======================
Package Name: golang-github-coreos-pkg
Short Description: A collection of go utility packages
Upstream URL: https://github.com/coreos/pkg
Owners: jchaloup lsm5
Branches: f23 f22 f21 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-07-27 19:22:24 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-07-28 16:56:02 UTC
golang-github-coreos-pkg-0-0.1.gitfa94270.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-coreos-pkg-0-0.1.gitfa94270.fc22

Comment 5 Fedora Update System 2015-07-28 17:04:33 UTC
golang-github-coreos-pkg-0-0.1.gitfa94270.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-coreos-pkg-0-0.1.gitfa94270.fc21

Comment 6 Fedora Update System 2015-07-28 17:07:13 UTC
golang-github-coreos-pkg-0-0.1.gitfa94270.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-coreos-pkg-0-0.1.gitfa94270.el6

Comment 7 Fedora Update System 2015-07-30 00:49:26 UTC
golang-github-coreos-pkg-0-0.1.gitfa94270.fc21 has been pushed to the Fedora 21 testing repository.

Comment 8 Fedora Update System 2015-08-18 16:57:14 UTC
golang-github-coreos-pkg-0-0.1.gitfa94270.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 9 Fedora Update System 2015-08-19 07:58:34 UTC
golang-github-coreos-pkg-0-0.1.gitfa94270.fc21 has been pushed to the Fedora 21 stable repository.

Comment 10 Fedora Update System 2015-08-19 08:15:10 UTC
golang-github-coreos-pkg-0-0.1.gitfa94270.fc22 has been pushed to the Fedora 22 stable repository.

Comment 11 Fedora Update System 2015-09-11 13:17:06 UTC
golang-github-coreos-pkg-0-0.2.git42a8c3b.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15600

Comment 12 Fedora Update System 2015-09-11 13:19:22 UTC
golang-github-coreos-pkg-0-0.2.git42a8c3b.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15602

Comment 13 Fedora Update System 2015-09-11 13:27:01 UTC
golang-github-coreos-pkg-0-0.2.git42a8c3b.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15603

Comment 14 Fedora Update System 2015-09-11 13:28:21 UTC
golang-github-coreos-pkg-0-0.2.git42a8c3b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8041

Comment 15 Fedora Update System 2015-09-11 19:52:19 UTC
golang-github-coreos-pkg-0-0.2.git42a8c3b.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-coreos-pkg'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15603

Comment 16 Fedora Update System 2015-09-11 19:53:55 UTC
golang-github-coreos-pkg-0-0.2.git42a8c3b.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-coreos-pkg'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15602

Comment 17 Fedora Update System 2015-09-12 04:59:45 UTC
golang-github-coreos-pkg-0-0.2.git42a8c3b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-coreos-pkg'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8041

Comment 18 Fedora Update System 2015-09-12 21:25:35 UTC
golang-github-coreos-pkg-0-0.2.git42a8c3b.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-coreos-pkg'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15600

Comment 19 Fedora Update System 2015-10-03 17:59:22 UTC
golang-github-coreos-pkg-0-0.2.git42a8c3b.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-03-22 16:09:52 UTC
golang-github-coreos-pkg-0-0.6.git2c77715.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b301697bdc

Comment 21 Fedora Update System 2016-03-22 16:10:06 UTC
golang-github-coreos-pkg-0-0.6.git2c77715.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6a7ef7cf22

Comment 22 Fedora Update System 2016-03-24 01:01:23 UTC
golang-github-coreos-pkg-0-0.6.git2c77715.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6a7ef7cf22

Comment 23 Fedora Update System 2016-03-24 15:49:39 UTC
golang-github-coreos-pkg-0-0.6.git2c77715.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b301697bdc

Comment 24 Fedora Update System 2016-04-01 05:49:03 UTC
golang-github-coreos-pkg-0-0.6.git2c77715.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2016-04-08 21:25:05 UTC
golang-github-coreos-pkg-0-0.6.git2c77715.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2016-08-01 12:09:56 UTC
golang-github-coreos-pkg-0-0.8.gitfa29b1d.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f877929423

Comment 27 Fedora Update System 2016-08-01 12:10:24 UTC
golang-github-coreos-pkg-0-0.8.gitfa29b1d.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b6c3b941dd

Comment 28 Fedora Update System 2016-08-01 12:10:47 UTC
golang-github-coreos-pkg-0-0.8.gitfa29b1d.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-55ecc0edf1

Comment 29 Fedora Update System 2016-08-01 19:16:28 UTC
golang-github-coreos-pkg-0-0.8.gitfa29b1d.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b6c3b941dd

Comment 30 Fedora Update System 2016-08-01 20:53:29 UTC
golang-github-coreos-pkg-0-0.8.gitfa29b1d.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f877929423

Comment 31 Fedora Update System 2016-08-01 20:56:45 UTC
golang-github-coreos-pkg-0-0.8.gitfa29b1d.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-55ecc0edf1

Comment 32 Fedora Update System 2016-08-23 12:50:29 UTC
golang-github-coreos-pkg-0-0.8.gitfa29b1d.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2016-08-23 15:23:20 UTC
golang-github-coreos-pkg-0-0.8.gitfa29b1d.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2016-08-23 19:18:24 UTC
golang-github-coreos-pkg-0-0.8.gitfa29b1d.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2016-12-17 10:51:22 UTC
golang-github-coreos-pkg-0-0.10.gitfa29b1d.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0be8dba33f

Comment 36 Fedora Update System 2016-12-17 10:51:42 UTC
golang-github-coreos-pkg-0-0.10.gitfa29b1d.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-aff3eb65a4

Comment 37 Fedora Update System 2016-12-17 10:52:02 UTC
golang-github-coreos-pkg-0-0.10.gitfa29b1d.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b7e7a141b6

Comment 38 Fedora Update System 2016-12-17 10:52:24 UTC
golang-github-coreos-pkg-0-0.10.gitfa29b1d.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-83dfa63ad4

Comment 39 Fedora Update System 2016-12-19 01:51:50 UTC
golang-github-coreos-pkg-0-0.10.gitfa29b1d.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-aff3eb65a4

Comment 40 Fedora Update System 2016-12-19 02:31:06 UTC
golang-github-coreos-pkg-0-0.10.gitfa29b1d.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b7e7a141b6

Comment 41 Fedora Update System 2016-12-19 19:18:23 UTC
golang-github-coreos-pkg-0-0.10.gitfa29b1d.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0be8dba33f

Comment 42 Fedora Update System 2016-12-20 00:58:02 UTC
golang-github-coreos-pkg-0-0.10.gitfa29b1d.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-83dfa63ad4

Comment 43 Fedora Update System 2017-03-08 13:23:30 UTC
golang-github-coreos-pkg-0-0.10.gitfa29b1d.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 44 Fedora Update System 2017-03-08 13:52:30 UTC
golang-github-coreos-pkg-0-0.10.gitfa29b1d.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 45 Fedora Update System 2017-03-08 15:49:28 UTC
golang-github-coreos-pkg-0-0.10.gitfa29b1d.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 46 Fedora Update System 2017-03-14 14:36:15 UTC
golang-github-coreos-pkg-0-0.12.git3ac0863.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-80acf92bca

Comment 47 Fedora Update System 2017-03-14 14:36:32 UTC
golang-github-coreos-pkg-0-0.12.git3ac0863.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-72814742dd

Comment 48 Fedora Update System 2017-03-14 14:36:59 UTC
golang-github-coreos-pkg-0-0.12.git3ac0863.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-faa74f1e22

Comment 49 Fedora Update System 2017-03-14 14:37:20 UTC
golang-github-coreos-pkg-0-0.12.git3ac0863.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1510ffc19b

Comment 50 Fedora Update System 2017-03-14 14:37:38 UTC
golang-github-coreos-pkg-0-0.12.git3ac0863.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b15b87e532

Comment 51 Fedora Update System 2017-03-15 04:24:02 UTC
golang-github-coreos-pkg-0-0.12.git3ac0863.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-faa74f1e22

Comment 52 Fedora Update System 2017-03-15 18:49:25 UTC
golang-github-coreos-pkg-0-0.12.git3ac0863.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-72814742dd

Comment 53 Fedora Update System 2017-03-15 18:50:38 UTC
golang-github-coreos-pkg-0-0.12.git3ac0863.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1510ffc19b

Comment 54 Fedora Update System 2017-03-15 19:56:07 UTC
golang-github-coreos-pkg-0-0.12.git3ac0863.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b15b87e532

Comment 55 Fedora Update System 2017-03-15 19:57:56 UTC
golang-github-coreos-pkg-0-0.12.git3ac0863.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-80acf92bca

Comment 56 Fedora Update System 2017-06-15 02:59:44 UTC
golang-github-coreos-pkg-0-0.12.git3ac0863.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 57 Fedora Update System 2017-06-15 04:49:03 UTC
golang-github-coreos-pkg-0-0.12.git3ac0863.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 58 Fedora Update System 2017-06-15 08:19:59 UTC
golang-github-coreos-pkg-0-0.12.git3ac0863.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 59 Fedora Update System 2017-06-15 09:21:11 UTC
golang-github-coreos-pkg-0-0.12.git3ac0863.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.